import React from 'react';
import { graphql, useStaticQuery } from 'gatsby';
import Seo from './seo';
const QUERY = graphql `
  query Head {
    site {
      siteMetadata {
        title
      }
    }
  }
`;
export function Head({ pageContext }) {
    const data = useStaticQuery(QUERY);
    return (React.createElement(Seo, { title: `${pageContext.frontmatter.title} - ${data.site.siteMetadata.title}` }));
}
